More on ORA-Error

(We marked visited pages blue)

Oracle Solution for Error ora-55628

Solution for Oracle Error ORA-55628

ORA-55628: Flashback Archive supports Oracle 11g or higher

What triggered the Error:

An attempt was made to created a Flashback Archive with incorrect compatible mode or without auto undo management.

What should we do to fix it:

Use compatible mode equal to 11.0 or higher, and use auto undo management.


Leave a comment or a question in the comment area bellow if you fell like


Be a sport and

Search

Loading... Please wait

Subscribe to our Newsletter

Be a sport and

x